<?php
$z[0]=Array("field","湖州博物馆,湖州博物馆介绍,吴兴",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","湖州市博物馆创建于1962年10月，原名吴兴县博物馆，1983年撤地建市时改称现名，原址在公园路80号钱业会馆内，2003年3月新馆动工兴建，2004年10月交付使用。湖州市博物馆是一家承担全市文物保护、考古调查与发掘任务，集收藏、研究、展示于一体的地市级中型综",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","湖州博物馆_吴兴区湖州博物馆旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　湖州市博物馆创建于1962年10月，原名吴兴县博物馆，1983年撤地建市时改称现名，原址在公园路80号钱业会馆内，2003年3月新馆动工兴建，2004年10月交付使用。\n</p><p>　　湖州市博物馆是一家承担全市文物保护、考古调查与发掘任务，集收藏、研究、展示于一体的地市级中型综合性博物馆，为省级爱国主义教育基地，现有藏品从不同侧面反映了湖州各个历史时期的文化风貌。\n</p><p>　　湖州市博物馆功能定位将是以江南太湖地区“人地关系”的演变为背景，以山水与人文、生态与文化交融一体这一湖州人文物质为主题，以提高公众文化素养，培养市民爱国爱乡情结、拓展人文湖州品牌为宗旨，把湖州博物馆办成集藏品研究、展览教育、文化交流、智性休闲为一体的多角度的现代化地志类博物馆，使之成为湖州对外宣传的闪光平台、来宾与游客概览湖州的首选视窗，市民与学生向往的公共、文化休闲中心。\n</p><p>　　</div><br clear=all>",553,1351);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV15555AP-25322.gif",1353,1437);
$z[7][4]['name']="litpic";

?>